.cmp_manuscript_button,
.block_make_submission a,
.obj_galley_link {
  background: #f0eee7;
  color: #000;
}

a[href="javascript:openHelp('http://www.cjc-online.ca/index.php/journal/help/view/user/topic/000001')"]
{
  display: none;
}

.cjc_footer.right li.cjcFooterNarrowText > a > img {
  min-width: 120px;
}

.galleys_links span.purchase_cost {
  display: none;
}

.pkp_block.block_social {
  padding-bottom: 0;
  margin-bottom: 15px;
  display: flex;
  justify-content: center;
  gap: 1em;
}

.pkp_block.block_search {
  padding-top: 0;
}

.cta-wrap {
  display: none;
  width: 100%;
  justify-content: space-between;
}

.cta-wrap a {
  background-color: #a00;
  color: #fff;
  padding: 25px 0;
  min-width: 120px;
  max-width: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  word-spacing: 100vw;
  text-decoration: none;
  font-size: 1.3em;
}

@media screen and (max-width: 650px) {
  .cta-wrap {
    display: none;
  }
}

.pkp_page_index .obj_issue_toc .section h2 {
  border-bottom: 2px solid black;
  width: 100%;
  padding-left: 0;
  margin-left: 15px;
  padding-bottom: 5px;
}

.pkp_page_index .obj_issue_toc .section h2,
.obj_issue_toc > .galleys h2 {
  border-bottom: none;
}

.obj_issue_toc .section > h2 {
  border-bottom: 2px solid black !important;
  width: 100%;
}
